#top{position:relative; max-width:2560px; margin:0 auto; z-index:2;}
#top > ul{position:relative;}
#top > ul::after{display:block; content:""; position:absolute; left:0; bottom:-300px; width:100%; height:300px; background:linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); pointer-events:none;}
#top > ul li:nth-child(2){display:none;}
@media screen and (max-width:980px){
#top{padding-top:50px;}
#top > ul li:nth-child(1){display:none;}
#top > ul li:nth-child(2){display:block;}}

#top #sns{display:flex; position:relative; width:100%; max-width:1500px; justify-content:space-between; align-items:center; padding:0 20px; margin:-10% auto 0;}
#top #sns a{display:block;}
#top #sns a img{transition:all .2s ease-in-out;}
#top #sns a:hover img{filter:brightness(150%);}
@media screen and (max-width:980px){
#top #sns{margin:-5% auto 0;}
#top #sns a:nth-child(1){width:30%;}
#top #sns a:nth-child(2){width:50%;}}
@media screen and (max-width:640px){
#top #sns{flex-wrap:wrap; justify-content:center;}
#top #sns a{width:100% !important; max-width:300px;}
#top #sns a:nth-child(1){order:2; margin-top:20px;}
#top #sns a:nth-child(2){order:1;}}

/*
================================================================================================================
お知らせ
================================================================================================================
*/
#news{display:flex; flex-wrap:wrap; justify-content:flex-start; margin:20px auto;}
#news > *{display:block; position:relative; width:calc((100% / 3) - 10px); margin:10px 0;}
#news > *:nth-child(3n - 1){margin:10px 15px;}
#news .frame{color:#d59d1a !important;}

#news > * ul{display:flex; flex-direction:column; flex-grow:1;}
#news > * ul > li{width:100%;}
#news > * ul > li > img{border:1px solid;}
#news > * ul > li:nth-child(1){order:3; font-size:clamp(0.75rem, 0.727rem + 0.11vw, 0.813rem); /*letter-spacing:1px;*/}
#news > * ul > li:nth-child(3){min-height:50px; font-size:clamp(0.813rem, 0.767rem + 0.23vw, 0.938rem); /*lletter-spacing:1.5px;*/ margin:10px 0; flex-grow:1;}

@media screen and (max-width:980px){
#news > *{width:calc((100% / 2) - 10px);}
#news > *:nth-child(3n - 1){margin:10px 0;}
#news > *:nth-child(even){margin-left:20px;}}
@media screen and (max-width:480px){
#news{width:calc(100% - 40px);}
#news > *{width:100%; margin:0 !important;}
#news > * + *{margin-top:15px !important;}}

/*TOP 表示数制御*/
#news.top > *{display:none !important;}
#news.top > *:nth-child(1),
#news.top > *:nth-child(2),
#news.top > *:nth-child(3),
#news.top > *:nth-child(4),
#news.top > *:nth-child(5),
#news.top > *:nth-child(6){display:block !important;}

/*新アイコン*/
#news > *.new::before{
display:block;
content:"";
position:absolute;
top:-5px;
left:-5px;
width:60px;
height:60px;
background-image:url(../img/news/common/new.png);
background-size:100% auto;
filter:drop-shadow(2px 2px 1px rgba(0,0,0,.6));
transform:translateZ(0);
z-index:10;}
@media screen and (max-width:640px){#news > *.new::before{top:-10px; left:-10px; width:45px; height:45px;}}

/*オンマウス*/
#news > a::after{
display:block;
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-image:url(../img/news/common/on_left.png) , url(../img/news/common/on_right.png) , url(../img/news/common/on_bg.png);
background-size:50% auto , 50% auto , cover;
background-position:left bottom , right top , center;
background-repeat:no-repeat , no-repeat , no-repeat;
border-radius:40px;
mix-blend-mode:screen;
transition:all .2s ease-in-out;
pointer-events:none;
opacity:0;}
#news > a:hover::after{opacity:1;}
@media screen and (max-width:640px){#news > a::after{border-radius:30px;}}

/*汎用フレーム調整*/
#news .frame{background-size:auto 200% , 60px auto !important;}
#news .frame > .frame-border > .inner{padding:25px !important;}
@media screen and (max-width:640px){#news .frame > .frame-border > .inner{padding:15px  20px!important;}}
@media screen and (max-width:480px){#news .frame{background-size:auto 200% , 40px auto !important;}}
